@font-face{
	font-family: 'Gilroy-Light';
	src: url('Gilroy-Light.eot');
	src: local('?'), url('Gilroy-Light.woff') format('woff'), url('Gilroy-Light.ttf') format('truetype'), url('Gilroy-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Gilroy-ExtraBold';
	src: url('Gilroy-ExtraBold.eot');
	src: local('☺'), url('Gilroy-ExtraBold.woff') format('woff'), url('Gilroy-ExtraBold.ttf') format('truetype'), url('Gilroy-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
